Subject: SF health department releases raw, hard HIV data
From: [email-masked]
Date: Mon, 10 Jul 2000 21:24:16 EDT

July 10, 2000

Steven Tierney
Director of HIV/AIDS Prevention
San Francisco Department of Public Health
AIDS Office
25 Van Ness Avenue, 5th Floor
San Francisco, CA 94102
Phones:
direct: 415-554-9998
general: 415-554-9000

Dear Mr. Tierney:

Thank you for twice sending me the number of HIV tests performed at Anonymous 
Testing Sites (ATS), paid for with federal funding through the Centers for 
Disease Control and Prevention. After years of requesting such basic data 
from the DPH and not receiving it, a hope your sharing of the data is taking 
the gay community and the DPH to a level of respect on the part of the DPH 
towards the community, especially regarding the desperate for DPH to release 
additional information about STD tests performed in SF with federal dollars. 

About the actual raw, hard numbers you provided, I see that in 1995 over 
9,600 HIV antibody tests were administered, presumedly on many individuals 
who qualify as repeat testers, and that for 1999 the number of HIV antibody 
tests performed was around 6,100. That is a drop of approximately 3,500 tests 
performed. 

Might one say that the constituency in need of repeat testing is losing a 
collaborative spirit with the DPH? Are folks simply sick of the endless 
"voodoo epidemiology" of DPH and UCSF, homophobic CDC studies carried out by 
the Stop AIDS Project, sex negative warfare from SF AIDS Foundation, probing 
of gay sexual intimacy of the front page of daily papers, concocted syphilis 
outbreaks that then require DPH to drop 35,000 walking, ticking time-bombs in 
the form of an ad in the Bay Area Reporter?

I hope the gay community will read the numbers you have provided and demand 
even more numbers. If these results are the best the DPH can provide as 
evidence that HIV transmission level are allegedly at "sub-Saharan African 
levels of transmission," according to DPH researcher Dr. Willi McFarland, 
then I wonder how low the HIV levels are in Botswana.

Michael Petrelis
-----------------------------------

Subj:    data
Date:   7/10/00 10:38:55 AM Pacific Daylight Time
From:   [email-masked]
Sender: [email-masked]
Reply-to:   [email-masked]
To: [email-masked]

     Good Morning Michael,
     
     Attached is the grid. Call if you need anything else.
     
     Steven

     ATS-Stats from LAB Results
     Year       Total Tests     Total Positives Total Negatives
     1999       6151              149 (2.42%)     5995
     1998       6931              141 (2.03%)     6778
     1997       7067              145 (2.05%)     6918
     1996       8683              194 (2.23%)     8485
     1995       9698              271 (2.79%)     9427
----------------------------------------
Subj:   numbers
Date:   7/10/00 10:41:03 AM Pacific Daylight Time
From:   Sttierney
To: M Petrelis
CC: [email-masked]

M
I hope this works
S
_______________________________________________

ATS-Stats from LAB Results
Year    Total Tests  Total Positives    Total Negatives
1999    6151         149 (2.42%)    5995
1998    6931         141 (2.03%)    6778
1997    7067         145 (2.05%)    6918
1996    8683         194 (2.23%)    8485
1995    9698         271 (2.79%)    9427

=============================

Michael Petrelis
 <A HREF="http://www.aids-statistics.com/">Welcome to AIDS-STATISTICS</A>
www.AIDS-statistics.com 
2215-R Market Street, #413
San Francisco, CA 94114